body {
background: #FFFFFF;
color: #000000;
margin: 0px;
padding: 0px;
font-family: Sans-serif;
font-size: small;
}

#container {
width: 98%;
background: #FFFFFF;
margin: 10px 0px 10px 0px;
padding: 0px;
text-align: left;
}

#profile {
float: right;
height: 18px;
margin-top: 20px;
margin-right: 10px;
margin-bottom: 10px;
}

#profile a{
	text-decoration: none;
}

#content2 {
width: 98%;
margin: 5px;
padding: 0px;
background:#FFFFFF url(images/hback.jpg) top left repeat-x;
border-bottom:solid thick #BCD4E7;
border-left:solid 1px silver;
border-top:solid 1px silver;
border-right:solid 1px silver;
}

.dtprint td {
    border: 1px solid black;
}

#dtprint table {
    border-collapse: collapse;
}

.content_text3 {
/*width: 95%;*/
min-height:350px;
padding: 30px 15px 50px 15px;
margin: 15px;
font-size: 11px;
line-height: 15px;
}
.content_text3 b {
color: #0080C0;
}

.content_text3 a {
color: #0080C0;
text-decoration: none;
}

.content_text3 a:hover {
color: #da6051;
text-decoration: none;
}

.bg1a {
background: #f6f6f6;
}
.bg1b {
background: #f6f6f6;
padding-left: 10px;
padding-right: 10px;
}
.bg2a {
background: #bcd4e7;
color: #FFFFFF;
font-weight: bold;
}
.bg2b {
background: #bcd4e7;
color: #FFFFFF;
font-weight: bold;
padding-left: 10px;
padding-right: 10px;
}

h3 {
color: #0080C0;
font-family: Sans-serif;
font-size: 22px;
line-height:0px;
font-stretch:semi-condensed;
letter-spacing: 1px;
font-weight: normal;
/*text-transform: uppercase;*/
}

h4 {
color: #0080C0;
font-family: Sans-serif;
font-size: 14px;
font-weight: bold;
margin-left:25px;
line-height:0px;
}

h5 {
color: #666666;
font-family: Sans-serif;
font-size: 15px;
font-weight: normal;
line-height:0px;
margin-bottom: 10px;
}

#admin_nav {
width:90%;
padding: 5px 0px 5px 0px;
margin: 0px;
list-style: none;
}
#admin_nav li {
padding: 0px 5px 0px 5px;
margin: 0px;
list-style: none;
display:block;
color: #da6051;
font-size:12px;
float:left;
}
#admin_nav li a {
color: #da6051;
text-decoration: underline;
}
#admin_nav li a:hover {
color: #0080C0;
text-decoration: none;
}

.bg1 {
background-color: #F0F0EE;
}
.bg2 {
background-color: #f2f2f2;
}

.bg3 {
background-color: #E8FFD9;
}
.bg4 {
background-color: #F2FFE8;
}

.bg5 {
background-color: #FAFBDF;
}
.bg6 {
background-color: #FCFCE9;
}

.black {
color: #000000;
}

.bold {
font-weight: bold;
}

.up {
background-color: #e8ffcb;
}
.down {
background-color: #f2f2f2;
}

input, select, textarea {
font:11px Sans-serif;
color:#000000;
background:#FFFFFF;
border:1px solid #d8dade;
padding:1px;
}

select {
    color: #444; 
    border: 1px solid #ccc;
    background: transparent;
    padding: 2px;
    min-width: 30px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background: url(admin/images/desc.png) , 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: center right;
  background-repeat: no-repeat;
}

ui-menu-item {
	font:11px Sans-serif;
}
 
/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width:0\0) { 
    select {
        background:none;
        padding: 3px;
    }
}

input:disabled {
background:#CCC;
}

.selectComm {
width: 70px;
}
 
textarea {
width:100%;
line-height:1.25;
}

/*submit, button {
font:11px Sans-serif;
padding:2px 5px 2px 5px;
text-align:center;
font-weight:bold;
color:#000000;
background-color:#D2E9FF;
border:1px outset #000066;
}

.button {
font:11px Sans-serif;
padding:2px 5px 2px 5px;
text-align:center;
font-weight:bold;
color:#000000;
background-color:#D2E9FF;
border:2px outset #000066;
}*/

.submitbutton{
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  /*-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border:1px solid #0080c0;*/
  display:inline-block;
  /*font-family: Arial;*/
  color: #ffffff;
  /*font-size: 11px;*/
  padding: 4px;
  /*text-decoration: none;*/
  text-shadow:0px 0px 0px #ffffff;
}

.submitbutton:hover{
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.submitbutton:active{
	position:relative;
	top:1px;
}

.button {
  color: #6496c8;
  background: rgba(0,0,0,0);
  border: solid 1px #6496c8;
  padding: 3px; 
}
.button:hover,
.button.hover {
  border-color: #346392;
  color: #346392;
}
.button:active,
.button.active {
  border-color: #27496d;
  color: #27496d;
}

/*.button{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d2e9ff), color-stop(1, #d2e9ff) );
	background:-moz-linear-gradient( center top, #d2e9ff 5%, #d2e9ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e9ff', endColorstr='#d2e9ff');
	background-color:#d2e9ff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #0080c0;
	display:inline-block;
	color: navy;
	font-family:arial;
	font-size:11px;
	padding: 3px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f1f8ff), color-stop(1, #f1f8ff) );
	background:-moz-linear-gradient( center top, #f1f8ff 5%, #f1f8ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f8ff', endColorstr='#f1f8ff');
	background-color:#f1f8ff;
}
.button:active{
	position:relative;
	top:1px;
}*/


#displayerr {
color:#FF0000; 
font-size: 12px;
}

#leftcolumn {
width: 50%;
margin:0px 5px 0px 0px;
padding:0px;
float:left;
}

#rightcolumn {
width:48%;
padding:5px 5px 5px 5px;
margin:0px;
border:1px solid #0080C0;
float:left;
}

#leftcolumn1 {
width: 45%;
margin:0px 5px 0px 0px;
padding:0px;
float:left;
}

#rightcolumn1 {
width:50%;
padding:5px 5px 5px 5px;
margin:0px;
border:1px solid #0080C0;
float:left;
}


.bg_l1 {
background-color:#FFECEC;
}
.bg_off {
background-color:#fdd5d0;
}
.bg_l1 b {
color:#000;
}
.bg_l1 a:hover {
color:#FFF;
}
.bg_l2 { 
background-color:#FFFFD7;
}
.bg_l2 b {
color:#000;
}
.bg_l3 { 
background-color:#66CCFF;
}
.bg_l3 b {
color:#000;
}
.bg_l4 {
background-color:#DFFFCA;
}
.bg_l4 b {
color:#000;
}

.bgw1 {
background-color: #FD6C5D;
}
.bgw2 {
background-color: #F3C0BB;
}
.bgw1 a:hover {
color:#FFF;
}
.bgw2 a:hover {
color:#FFF;
}
div.hr { 
width: 100%; 
height: 1px; 
background: #000; 
}
.clientfield {
padding: 0px 5px 0px 5px;
margin: 0px;
display:block;
font-size:12px;
float:left;
}
.lbox {float: left; margin-left:30px; margin-right:30px;width:190px;}
.lbox1 {float: left; margin-left:2px; margin-right:2px;width:150px;}
.lbox2 {float: left; margin-left:2px; margin-right:2px;width:125px;}
.lbox3 {float: left; margin-left:2px; margin-right:2px;width:200px;}
.lbox4 {float: right; margin-left:2px; margin-right:2px;}
.fields td{border-bottom: 1px solid #FFFFFF;}
.clearb b{ color: #000000}

#roundedbox{
margin-top: 10px;
/*width:956px;*/
width: 100%;
overflow-x: auto;
padding: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 22px;
-moz-border-radius: 20px 20px 20px 22px;
border-radius: 20px 20px 20px 22px;
border:1px solid #D9D8B9;
background:rgba(255,255,255,.9);
-webkit-box-shadow: #EAE9D7 1px 1px 1px;
-moz-box-shadow: #EAE9D7 1px 1px 1px; 
box-shadow: #EAE9D7 1px 1px 1px;
}

#d2, #d4,#d5,#d6,#d7,#d8,
{
margin: 0 0 0 0;
background: $0000FF;
}

.fullelements{
	display:table-cell; 
	width:98%
}

.bg_red {
background-color: #FFECEC;
}

.bg_green {
background-color: #E3FBE9;
}

.brown {
    color: brown;
}

.orange {
    color: orange;
}

.red {
    color: red;
}

.yellow {
    color: yellow;
}

.grey {
    color: grey;
}

.tablesorter-header {
	/* black (unsorted) double arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	/* white (unsorted) double arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAAP///////yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==); */
	/* image */
	/* background-image: url(images/black-unsorted.gif); */
	background-repeat: no-repeat;
	background-position: center right;
	padding: 4px 18px 4px 4px;
	white-space: normal;
	cursor: pointer;
}
.headerSortUp,
.tablesorter-headerSortUp,
.tablesorter-headerAsc {
	background-color: #9fbfdf;
	/* black asc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
	/* white asc arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7); */
	/* image */
	/* background-image: url(images/black-asc.gif); */
}
.headerSortDown,
.tablesorter-headerSortDown,
.tablesorter-headerDesc {
	background-color: #8cb3d9;
	/* black desc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
	/* white desc arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7); */
	/* image */
	/* background-image: url(images/black-desc.gif); */
}
thead .sorter-false {
	background-image: none;
	cursor: default;
	padding: 4px;
}

.sidebar
{
    float: left;
  box-sizing: border-box;
  width: 25%;
  padding: 20px;
  margin: 10px;
  border: 1px solid #EEE;
}
.mainbar{
    float: left;
  box-sizing: border-box;
  width: 70%;
  padding: 20px;
  margin: 10px;
  border: 1px solid #EEE;
}
.heading{
    color: #0080C0;
    font-family: Sans-serif;
    font-size: 14px;
    line-height: 0px; 
    margin-bottom: 25px;
}
#accordion dt, #accordion dd {
      padding: 10px;
      /*border: 1px solid black;*/
      border-bottom: 1px solid black;
      }
#accordion  dt:last-of-type, dd:last-of-type { border-bottom: 1px solid black;
      }	
#accordion .head a {
		  display: block;        
        color: black;
        font-weight: bold;
        font-size: 14px;
      }	   
#accordion dd {
     border-top: 0; 
     /*font-size: 12px;*/
  }
#accordion dd:last-of-type {
       /*border-top: 1px solid white;*/
       position: relative;
       top: -1px;
     }
.duetoday{
background-color: #ffffd7;width:32px;height:16px;float:left;border:1px solid grey;margin-left:5px;text-align: center;
}
.overdue{
background-color: #ffcece;width:32px;height:16px;float:left;border:1px solid grey;margin-left:5px;text-align: center;
}
.FAdue{
background-color: #e7f7ff;width:32px;height:16px;float:left;border:1px solid grey;margin-left:5px;text-align: center;
}
.settlementdue{
background-color: #dfffca;width:32px;height:16px;float:left;border:1px solid grey;margin-left:5px;text-align: center;
}
.mdocsdue{
background-color: #D8BFD8;width:32px;height:16px;float:left;border:1px solid grey;margin-left:5px;text-align: center;
}
.printbtn{
    background-image:url(../images/btn_print.jpg);
    font-size:0;
    width:16px;
    height:16px;
    border: 0px;
}
.pdfbtn{
    background-image:url(../images/btn_PDF.jpg);
    font-size:0;
    width:16px;
    height:16px;
    border: 0px;
}
ul.matchGraph {margin: 0; padding:0;}
ul.matchGraph li {list-style: none; padding-bottom:7px;}
ul.matchGraph li .leftLabel {width: 80%; display: inline-block;}
ul.matchGraph li .rightMatch {width: 18%; display: inline-block; text-align: right}
ul.matchGraph li ul { width: auto; margin: 0;}
ul.matchGraph li li .leftLabel{width: 60%; display: inline-block;}
ul.matchGraph li li .rightMatch {width: 28%; display: inline-block;}
.redtxt{
 color: #FF0000;   
}

.tagspan{  
  float:left;
  border:0px solid #ccc;
  padding:0px;
}
.tagspan > a{
  padding: 5px;
}
.tagspan > a:hover{
  opacity:0.7;  
}
.tagspan > span{
  cursor:pointer;
  display:block;
  float:right;
  padding:1px;  
  margin:0px;
}
.tagspan > span:hover{
  opacity:0.7;
}
.tagspan > span:after{
 position:relative;
 content:"\1F5D1";
 border:0px solid;
 padding:0px;
 margin-left:3px;
 font-size:14px;
}
/*
.trashbucket:after{
 content:"\1F5D1";
 padding:0px;
 margin-left:3px;
 font-size:14px;
 }
.calculator:after{
 content:"\1F5A9";
 padding:0px;
 margin-left:3px;
 font-size:22px;
}*/

.calculator{
    color: #4f81bd;
    font-size:7px;
}

.ui-datepicker-trigger {
    vertical-align: middle;
    display: inline-block;
    margin-left: 5px;
}
